Subject: Unwanted Deletions (fwd)

From: Richard Reichart <[email-masked]>
Date: Tue, 30 May 1995 16:00:53 -0400 (EDT)

Pehaps someone will know what I can do about this. 

I have saved messages in a number of folders.

When I look at an old message in one of these folders, and then use the
"L" option to return to, say, the Inbox folder, PINE will often, but not
always, ask me if I wish to expunge the deleted message in the folder I 
just looked at.  BUT I DIDN'T delete anything there!

That is what I think is the bug.

Of course, I can always hit the "N", but since the default response to the 
"expunge" question is "YES", I always risk losing such a message if I'm 
moving fast.

... Dick Reichart